/**
 * 
 */
package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

/**
 * @author Thiago
 *
 */
public class ItemMenuPrecioVentaja extends DefaultItemMenuSistema {

	public ItemMenuPrecioVentaja() {
		super("indexController.mniPrecioVentaja.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.PRECIOVENTAJA";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/busquedaPrecioVentaja.zul",
                Labels.getLabel("busquedaPrecioVentajaController.window.title"), getArgs(), desktop);
	}

}
